.navbar_terrarium {
  background-color: transparent;
}

.nav_link {
  display: inline-block;
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 14px;
  font-weight: 600;
}

.nav_link:hover {
  background-image: url('../images/linea_menu.png');
  background-position: 50% 100%;
  background-size: auto;
  background-repeat: no-repeat;
}

.nav_link.active {
  background-image: url('../images/linea_menu.png');
  background-position: 50% 100%;
  background-size: auto;
  background-repeat: no-repeat;
}

.container {
  width: 1100px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.container.c_home {
  width: 1000px;
}

.container.foo_lightbox {
  width: 850px;
}

.home_terrarium {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 93vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #eceeef;
  background-image: url('../images/acuarela_right.png');
  background-position: 100% 0%;
  background-size: auto;
  background-repeat: no-repeat;
}

.home_terrarium.layer {
  background-image: url('../images/layer.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.header {
  position: fixed;
  z-index: 99;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 10px;
}

.titulos_principales {
  margin-top: 0px;
  margin-bottom: 70px;
  padding-top: 10px;
  font-family: Avenir, sans-serif;
  color: #102d3d;
  font-size: 75px;
  line-height: 75px;
  font-weight: 900;
}

.titulos_principales.eco {
  margin-bottom: 50px;
}

.left_home {
  position: relative;
  z-index: 1;
  width: 45%;
  float: left;
}

.right_home {
  position: relative;
  z-index: 1;
  width: 55%;
  float: left;
}

.content_img {
  height: 545px;
  /* background-image: url('../images/ilustracion_animacion.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat; */
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.content_img.ecosistema_bg{
  height: 545px;
  background-image: url('../images/ilustracion_animacion.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat; 
}

.content_items_home {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.intro_terrarium {
  width: 320px;
  max-width: 100%;
  font-family: Avenir, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.acuarela_titulo {
  position: absolute;
  left: -150px;
  top: 0%;
  right: auto;
  bottom: auto;
}

.footer {
  margin-top: -1px;
  padding-top: 6px;
  padding-bottom: 10px;
  background-color: #102d3d;
}

.adorno_footer {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #eceeef;
  background-image: url('../images/adorno_footer.png');
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat-x;
}

.content_items_footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link_grupo {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
}

.logo_rabbit {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.content_logos {
  margin-bottom: 25px;
  text-align: center;
}

.content_items_ecosistemas {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.submenu_content {
  position: relative;
  display: inline-block;
}

.submenu_contacto {
  position: absolute;
  display: none;
  width: 150px;
  background-image: url('../images/bg_submenu.png');
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.link_submenu {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 13px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}

.link_submenu:hover {
  background-image: url('../images/seleccion_bg.png');
  background-position: 50% 50%;
  background-size: 96% 95%;
  background-repeat: no-repeat;
  color: #fff;
}

.lightbox_rabbit {
  position: relative;
  z-index: 100;
  display: none;
}

.lightbox_fixed_contacto {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 100;
  overflow: auto;
  width: 100%;
  height: 100%;
}

.overlay_contacto {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.lightbox_cuadro_contacto {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1000px;
  max-width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3px;
  padding-bottom: 4px;
  padding-left: 4px;
  background-image: url('../images/bg_pop_up_des.png');
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.top_lightbox {
  position: relative;
  padding: 85px 70px 50px;
}

.left_lightbox {
  width: 52%;
  float: left;
}

.titu_contacto {
  margin-bottom: 45px;
  padding-bottom: 10px;
  background-image: url('../images/linea_menu.png');
  background-position: 0% 100%;
  background-size: auto;
  background-repeat: no-repeat;
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 16px;
  font-weight: 600;
}

.titulo_pregunta {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-top: 10px;
  font-family: Avenir, sans-serif;
  color: #102d3d;
  font-size: 45px;
  line-height: 50px;
  font-weight: 900;
}

.titulo_pregunta.eco {
  margin-bottom: 50px;
}

.txt_podemos {
  width: 330px;
  max-width: 100%;
  margin-bottom: 55px;
  font-family: Avenir, sans-serif;
  color: #102d3d;
  font-size: 32px;
  line-height: 38px;
  font-weight: 400;
}

.bottom_lightbox {
  margin-top: -1px;
  padding-top: 10px;
  padding-bottom: 15px;
  background-color: #102d3d;
}

.right_lightbox {
  width: 48%;
  padding: 40px 35px;
  float: left;
  background-image: url('../images/bg_form_lightbox.png');
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.form_lightbox {
  margin-bottom: 0px;
}

.titulo_comunicate {
  margin-bottom: 25px;
  font-family: Avenir, sans-serif;
  color: #102d3d;
  font-size: 20px;
  line-height: 25px;
  font-weight: 900;
}

.label_form {
  margin-bottom: 8px;
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 10px;
  line-height: 15px;
  font-weight: 600;
}

.input_contacto {
  height: 30px;
  margin-bottom: 12px;
  border: 0px solid #000;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 12px;
  font-weight: 500;
}

.input_contacto.textarea {
  height: 60px;
  margin-bottom: 20px;
}

.input_contacto.textarea::-webkit-input-placeholder {
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 12px;
  font-weight: 500;
}

.input_contacto.textarea:-ms-input-placeholder {
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 12px;
  font-weight: 500;
}

.input_contacto.textarea::-ms-input-placeholder {
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 12px;
  font-weight: 500;
}

.input_contacto.textarea::placeholder {
  font-family: Montserrat, sans-serif;
  color: #102d3d;
  font-size: 12px;
  font-weight: 500;
}

.submit_contacto {
  padding: 9px 15px;
  border-radius: 10px;
  background-color: #102d3d;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 10px;
  line-height: 15px;
  font-weight: 700;
  text-align: center;
}

.content_submit {
  text-align: center;
}

.links_contacto {
  padding-left: 25px;
  font-family: Avenir, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 900;
  text-decoration: none;
}

.links_contacto.i_web {
  background-image: url('../images/icon_web.png');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.links_contacto.i_mail {
  background-image: url('../images/icon_email.png');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.links_contacto.i_tel {
  background-image: url('../images/icon_phone.png');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.close {
  position: absolute;
  top: 20px;
  right: 20px;
}

.lightbox_fox {
  position: relative;
  z-index: 100;
  display: none;
}

.lightbox_danta {
  position: relative;
  z-index: 100;
  display: none;
}

@media screen and (max-width: 991px) {
  .nav_link {
    display: block;
    text-align: center;
  }

  .titulos_principales {
    margin-bottom: 60px;
    font-size: 55px;
    line-height: 60px;
  }

  .left_home {
    padding-right: 10px;
  }

  .content_items_ecosistemas {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav_menu {
    background-color: #eceeef;
  }

  .top_lightbox {
    padding-right: 40px;
    padding-left: 40px;
  }

  .menu_button {
    color: #102d3d;
  }

  .menu_button.w--open {
    background-color: transparent;
    color: #102d3d;
  }

  .titulo_pregunta {
    font-size: 45px;
    line-height: 50px;
  }
}

@media screen and (max-width: 767px) {
  .home_terrarium {
    height: auto;
    padding-top: 100px;
    padding-bottom: 50px;
  }

  .titulos_principales {
    margin-bottom: 40px;
    font-size: 45px;
    line-height: 50px;
  }

  .titulos_principales.eco {
    margin-bottom: 30px;
  }

  .left_home {
    width: 100%;
  }

  .right_home {
    width: 100%;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .content_img {
    /* height: 330px; */
    height: auto;
    margin-bottom: 30px;
  }

  .content_img.ecosistema_bg{
    height: 330px;
  }

  .content_items_home {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .intro_terrarium {
    width: 100%;
  }

  .acuarela_titulo {
    left: -40px;
    top: 41%;
    width: 280px;
  }

  .footer {
    padding-top: 35px;
  }

  .content_items_footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .link_grupo {
    margin-bottom: 25px;
  }

  .logos_footer {
    margin-bottom: 25px;
  }

  .content_items_ecosistemas {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .lightbox_cuadro_contacto {
    overflow: auto;
    height: 800px;
  }

  .top_lightbox {
    padding: 60px 25px 30px;
  }

  .left_lightbox {
    width: 100%;
  }

  .titu_contacto {
    margin-bottom: 20px;
  }

  .titulo_pregunta {
    font-size: 30px;
    line-height: 35px;
  }

  .titulo_pregunta.eco {
    margin-bottom: 30px;
  }

  .txt_podemos {
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 28px;
  }

  .bottom_lightbox {
    padding-bottom: 0px;
  }

  .right_lightbox {
    width: 100%;
  }

  .links_contacto {
    margin-bottom: 20px;
  }

  .arrow_lightbox {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .titulos_principales {
    margin-bottom: 30px;
    font-size: 40px;
    line-height: 45px;
  }

  .titulos_principales.eco {
    margin-bottom: 20px;
  }

  .content_img {
    /* height: 300px; */
    height: auto;
  }

  .content_img.ecosistema_bg{
    height: 300px;
  }

  .acuarela_titulo {
    top: 40%;
    width: 230px;
  }

  .lightbox_cuadro_contacto {
    height: 600px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .titulo_pregunta {
    font-size: 25px;
    line-height: 30px;
  }

  .titulo_pregunta.eco {
    margin-bottom: 20px;
  }

  .txt_podemos {
    margin-bottom: 20px;
  }

  .right_lightbox {
    padding: 30px 25px;
  }
}

@font-face {
  font-family: 'Avenir';
  src: url('../fonts/Avenir_0.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenir';
  src: url('../fonts/AvenirLTStd-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}